<?php
if (isset($_POST['login'])){
session_start();
include '../database.php';
$username=$_POST['user'];
$password=$_POST['pass'];
$sql=mysqli_query($koneksi,"select * from tb_user where nama_pa = '$username' and password = '$password'");
$cocok=mysqli_num_rows($sql);
  if ($cocok > 0) {
  $_SESSION['username']=$username;
  header("location:../home.php");
  }
  header("location:../index.html");
  }
  ?>
